@charset "utf-8";
/* CSS Document */
<style> html {
 overflow: auto;
}

h2 {
	width: 100%;
	color: #2f3640;
	text-align: left;
	font-size: 14px;
	border-bottom: 1px solid;
	line-height: 1.10em;
	margin: 1px 0 2px;
}
h2 span {
	padding: 10 10px;
}
table {
	margin: 20px 30px 30px;
	border: 0;
}
.errorTable {
	background-color: #FFF;
	white-space: nowrap
}
.p1-l {		
	text-align: left;
}
.p1-c {
	text-align: center;
}
.p1-r {	
	text-align: right;
}
.p2-l {
	font-size: 14px;
	text-align: left;
}
.p2-c {
	font-size: 14px;
	text-align: center;
}
.p2-r {
	font-size: 14px;
	text-align: right;
}
.p3-l {	
	font-size: 16px;
	text-align: left;
}
.p3-c {
	font-size: 16px;
	text-align: center;
}
.p3-r {
	font-size: 16px;
	text-align: right;
}
.ver-c {
	font-size: 10px;
	text-align: center;
	white-space: nowrap;
	color: #ffd9b3
}
.h0-c {
	font-size: 6px;
	text-align: center;
	white-space: nowrap;
}
.button {
	text-align: center;
	background-color: #ecf0f1;
}
.h1-c {
	font-size:   10px;	
	font-weight: bold;
	text-align:  center;
	white-space: nowrap;
}
.h1-cr {
	font-size:   10px;		
	font-weight: bold;
	text-align: center;
}
.h1-l {
	font-size:   10px;		
	font-weight: bold;
	text-align: left;
	white-space: nowrap;
}
.h1-r {
	font-size:   10px;		
	font-weight: bold;
	text-align: right;
	white-space: nowrap;
}
.h1-lP {
	font-size:   10px;		
	font-weight: bold;
	text-align: left;
	padding-top: 8px;
	padding-right: 8px;
	padding-left: 8px;
  white-space: nowrap;
}
.h1-rP {
	font-size:   10px;		
	font-weight: bold;
	text-align: right;
	white-space: nowrap;
	padding-right: 8px;
	padding-left: 8px;
}
.h1-cP {
	font-size:   10px;		
	font-weight: bold;
	text-align: center;
	white-space: nowrap;
	padding-right: 8px;
	padding-left: 8px;
}
.h2-l {
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	white-space: nowrap;
}
.h2-lP {
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	white-space: nowrap;
	padding-right: 8px;
	padding-left: 8px;
}
.h2-cP {
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	white-space: nowrap;
	padding-right: 8px;
	padding-left: 8px;
}
.h2-cH {
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	color: #dcdde1;	
}
.h2-c {
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	white-space: nowrap;
}
.h1-pad {		
	padding-left: 10px;
}
.h2-pad {		
	padding-left: 20px;
}
.h3-pad {		
	padding-left: 30px;
}
.h4-pad {		
	padding-left: 40px;
}
.h2-r {
	font-size: 14px;
	font-weight: bold;
	text-align: right;
	white-space: nowrap;
}
.h3-bc {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	white-space: nowrap;
}
.h3 {
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	white-space: nowrap;
}
.h3-l {
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	white-space: nowrap;
}
.h3-c {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	white-space: nowrap;
	background-image: linear-gradient( #192a56, #f5f6fa);
}
.h4-c {
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	white-space: nowrap;
}
.h4-r {
	font-size: 20px;
	font-weight: bold;
	text-align: right;	
	white-space: nowrap;
}
.h4-l {
	font-size: 20px;
	font-weight: bold;
	text-align: left;
	white-space: nowrap;
}
.h5-c {
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	white-space: nowrap;
}
.h5-r {
	font-size: 24px;
	font-weight: bold;
	text-align: right;	
	white-space: nowrap;
}
.h5-l {
	font-size: 24px;
	font-weight: bold;
	text-align: left;
	white-space: nowrap;
}
.h6-c {
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	white-space: nowrap;
}
.h6-r {
	font-size: 30px;
	font-weight: bold;
	text-align: right;	
	white-space: nowrap;
}
.h6-l {
	font-size: 30px;
	font-weight: bold;
	text-align: left;
	white-space: nowrap;
}

a:link {
  color: #192a56;
}

/* visited link */
a:visited {
  color: #2980b9;
}

/* mouse over link */
a:hover {
  color: #e84118;
}

/* selected link */
a:active {
  color: #192a56;
}
th{
	background-color: #192a56;
  color: #dcdde1;	
	padding-right: 8px;
	padding-left: 8px;
}
tr:nth-child(even){
	background-color: #dcdde1;
}
ul li {
	font-size: 16px;
	font-weight: bold;
  padding-right: 8px;
	padding-left: 8px;
}
body {
  font-family: Arial, Helvetica, sans-serif;
	background-color: #ecf0f1;
	background-position: center;
	overflow: hidden;	
	font-size: 12px;
	color: #2f3640;
}
html {
	overflow: auto;
}
 </style>
